Loading...
Searching...
No Matches
poisson_robin.icc

The Poisson problem with Robin boundary condition – solver function. More...

Go to the source code of this file.

## Functions

field | poisson_robin (Float Cf, const geo &boundary, const field &lh)

## Detailed Description

The Poisson problem with Robin boundary condition – solver function.

This file is part of Rheolef.

Copyright (C) 2000-2009 Pierre Saramito Pierr.nosp@m.e.Sa.nosp@m.ramit.nosp@m.o@im.nosp@m.ag.fr

Rheolef is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Rheolef is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with Rheolef; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

Definition in file poisson_robin.icc.

## Function Documentation

## poisson_robin()

field poisson_robin | ( | Float | Cf,
|  | const geo & | boundary,
|  | const field & | lh )

Examples
  poisson_robin.icc, yield_slip2.icc, and yield_slip_augmented_lagrangian.cc.

Definition at line 25 of file poisson_robin.icc.